{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc60-88rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC60-88RIB BRAND BLEND",
  "product_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC60-88RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2016,
  "relative_maturity": "110",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2PRIB"
  ],
  "trait_descriptions": [
    "VT Double PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC60-88RIB Brand Blend is a Western style product with potential for good grain quality and Goss's Wilt tolerance.  It's versatility to varying planting populations and disease package help make it adapted to a wide range of environments.",
  "strengths": [
    "Excellent Goss's Wilt tolerance allows broad movement",
    "Has the capability to move South into the 115 RM zone",
    "Improved root strength over current lead offering in this RM",
    "Very good grain quality and test weight",
    "Has shown strong performance in both irrigated and dryland environments",
    "Can respond well to increased management practices"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "ANTHRACNOSE LEAF BLIGHT",
          "value": "-"
        },
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "6"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "6"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "3"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "3"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "STEWART'S LEAF BLIGHT",
          "value": "2"
        },
        {
          "characteristic": "CORN LETHAL NECROSIS",
          "value": "-"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "4"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "4"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Med Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1334"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2750"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "110"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01068985"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "3"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "4"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "14"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2H_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBQ_2"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J5L_2"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_G5G_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2J_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2Q_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J5M_2"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2P_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_G5R_1"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_G5N_1"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_G5H_2"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_G5R_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Jamie Long",
      "agronomist_email": "jamie.long@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2R_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J5M_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBG_2"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_G5G_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBR_2"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J5L_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_JBD_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J5J_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J7B_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J5J_2"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_G5H_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC60-88RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc60-88rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:43.038Z",
  "fetched_at": "2026-05-25T17:04:57.926267+00:00",
  "scraper_version": "0.1.0"
}
